Bug 1541427 - Tag assignment: 'Reset' button doesn't work for vms, templates
Summary: Tag assignment: 'Reset' button doesn't work for vms, templates
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.4
Assignee: Hilda Stastna
QA Contact: Ruslana Babyuk
URL:
Whiteboard: ui:tag
Keywords: Regression, ZStream
Depends On: 1470636
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-02 14:30 UTC by Satoe Imaishi
Modified: 2018-06-25 14:17 UTC (History)
12 users (show)

(edit)
Clone Of: 1470636
(edit)
Last Closed: 2018-06-25 14:17:13 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:17 UTC

Comment 3 CFME Bot 2018-04-11 15:12:29 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:

https://github.com/ManageIQ/manageiq-ui-classic/commit/d0e033d162c178a923db23d06b93ff0d262a0bf9
commit d0e033d162c178a923db23d06b93ff0d262a0bf9
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Thu Feb  1 14:16:02 2018 -0500
Commit:     Harpreet Kataria <hkataria@redhat.com>
CommitDate: Thu Feb  1 14:16:02 2018 -0500

    Merge pull request #3352 from hstastna/Reset_button_tag_vms_templates_instances

    Fix Reset button when tagging vms, templates, instances, images
    (cherry picked from commit 739d6aedcab3cacf3bc91a2dc08738b9d7703233)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1541427

 app/controllers/application_controller/tags.rb | 4 +-
 spec/controllers/application_controller/tags_spec.rb | 26 +
 2 files changed, 29 insertions(+), 1 deletion(-)

Comment 5 errata-xmlrpc 2018-06-25 14:17:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.